<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head>
<!--
To change this template, choose Tools | Templates
and open the template in the editor.
-->
  <title></title>

  
  
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

</head><body style="background-color: White; width: 633px;">
<div align="center">
<h2>Importador </h2>
</div>

<hr size="1"> <cite style="font-family: monospace;"></cite><big><br>
</big>
<table style="text-align: left; width: 100%;" border="0" cellpadding="2" cellspacing="2">
  <tbody>
    <tr>
      <td style="vertical-align: top; text-align: justify;">A solução
proposta neste projeto baseia na importação para uma base de dados
MySQL através de um carregador escrito na linguagem Java. Este novo
processo de carga deverá reduzir o tempo para conversão dos arquivos
textos para formato DBF, tornando a informação disponível para o
usuário em&nbsp; um&nbsp; tempo&nbsp; bem&nbsp; menor,&nbsp; e&nbsp;
eliminar&nbsp; quase&nbsp; que&nbsp; completamente&nbsp; a&nbsp;
limitação&nbsp; de&nbsp; espaço&nbsp; para armazenamento de dados
históricos&nbsp; originados&nbsp; do&nbsp; sistema&nbsp; Topázio,
aumentando a quantidade de dados que poderão ser processados,
analisados e visualizados pelo usuário.</td>
    </tr>
  </tbody>
</table>
<br>
<br>

<div align="center"> <img style="width: 223px; height: 99px;" alt="Affirmare Tecnologia da Informação" src="logo-affirmare.png"> <br>

</div>

<div align="center"> <br>
<br>
Copyright (C)&nbsp; Affirmare Tecnologia da Informação </div>

</body></html>